@charset "utf-8";





@font-face {



    font-family: 'roboto_condensedlight';



    src: url('../fonts/RobotoCondensed-Light-webfont.eot');



    src: url('../fonts/RobotoCondensed-Light-webfont.eot?#iefix') format('embedded-opentype'),



         url('../fonts/RobotoCondensed-Light-webfont.woff') format('woff'),



         url('../fonts/RobotoCondensed-Light-webfont.ttf') format('truetype'),



         url('../fonts/RobotoCondensed-Light-webfont.svg#roboto_condensedlight') format('svg');



    font-weight: normal;



    font-style: normal;



}







@font-face {



    font-family: 'roboto_condensedlight';



    src: url('../fonts/RobotoCondensed-Bold-webfont.eot');



    src: url('../fonts/RobotoCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'),



         url('../fonts/RobotoCondensed-Bold-webfont.woff') format('woff'),



         url('../fonts/RobotoCondensed-Bold-webfont.ttf') format('truetype'),



         url('../fonts/RobotoCondensed-Bold-webfont.svg#roboto_condensedbold') format('svg');



    font-weight: bold;



    font-style: normal;



}







@font-face {



    font-family: 'roboto_condensedlight';



    src: url('../fonts/RobotoCondensed-LightItalic-webfont.eot');



    src: url('../fonts/RobotoCondensed-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),



         url('../fonts/RobotoCondensed-LightItalic-webfont.woff') format('woff'),



         url('../fonts/RobotoCondensed-LightItalic-webfont.ttf') format('truetype'),



         url('../fonts/RobotoCondensed-LightItalic-webfont.svg#roboto_condensedlight_italic') format('svg');



    font-weight: normal;



    font-style: italic;



}







@font-face {



    font-family: 'roboto_condensedlight';



    src: url('../fonts/RobotoCondensed-BoldItalic-webfont.eot');



    src: url('../fonts/RobotoCondensed-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),



         url('../fonts/RobotoCondensed-BoldItalic-webfont.woff') format('woff'),



         url('../fonts/RobotoCondensed-BoldItalic-webfont.ttf') format('truetype'),



         url('../fonts/RobotoCondensed-BoldItalic-webfont.svg#roboto_condensedbold_italic') format('svg');



    font-weight: bold;



    font-style: italic;







}



/* Default styles */



html 				{

  					font-family: sans-serif;

 					-ms-text-size-adjust: 100%;

  					-webkit-text-size-adjust: 100%;

					}





body 				{

					font-family: 'roboto_condensedlight', sans-serif;

					font-weight:300;

					background-color: #cc9900;

					background-image: url(../images/bg.png);

					margin-top: 20px;

					margin-bottom: 20px;

					color: #000000;

					font-size: 13px;

					line-height: 1.428571429;

					display: block;

					}





a 					{

					color: #000000;

					text-decoration: none !important;	

					}





a:hover 			{

					color: #cc9900;

					}

	

a images:hover 		{

					color: #cc9900;

					opacity: .8;

					}



	

textarea 			{

					resize: none;	

					}





select 				{

					margin-right: -4px;

					}



p 					{

					line-height: 1.7em;	

					}



h1 {

font-size: 22px;

color: #CC9900;

margin-top: 8.5px;

margin-bottom: 8.5px;	

}



h2 {

font-size: 14px;

color: #CC9900;

margin-top: 8.5px;

margin-bottom: 8.5px;

}



h3 {

font-size: 14px;

color: #CC9900;

margin-top: 8.5px;

margin-bottom: 8.5px;

}



h4 {

font-size: 20px;

color: #CC9900;

margin-top: 8.5px;

margin-bottom: 8.5px;

}



h5 {

font-size: 16px;

color: #CC9900;

margin-top: 8.5px;

margin-bottom: 8.5px;

}	

					

h6 {

font-size: 20px;

color: #FFFFFF;

margin-top: 1px;

margin-bottom: 0px;

}



.shadow 			{

					-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.5);			

					-moz-box-shadow:    0px 0px 15px 0px rgba(0, 0, 0, 0.5);

					box-shadow:         0px 0px 15px 0px rgba(0, 0, 0, 0.5);	

					}



.container 			{

					background: #fff;

					padding: 0 !important;

					}



.row 			{

			padding: 10px 30px;

			}



	



	.no-padding {



		padding: 0 !important;	



	}



table {

display: table;

border-collapse: collapse;

border-spacing: 2px;

border-color: #cc9900;

}	



.top-space 	{



		margin-top: 30px;



		}



	



	.top-space-small {



		margin-top: 15px;	



	}



	



	.content {



		padding: 20px;	



	}



	



	.content-thin {



		padding: 10px;	



	}



	







	







		



			



	.plain-box {



		background: #fff;



		border: 1px solid #d2d2d2;



		width: 100%;



		color: #7a7a7a;



	}



	



.orange-heading {

background: #FF6A42;

color: #fff;

text-transform: uppercase;

font-size: 18px;

padding: 10px 20px;	

}



	



	.normal-heading {



		border-top: 1px solid #C7C7C7;



		border-bottom: 1px solid #C7C7C7;



		color: #4c4c4c;



		text-transform: uppercase;



		font-size: 18px;



		padding: 10px 10px;



		margin-bottom: 20px;



	}



	



	.glyphicon-padding {



		top: 3px !important;



		padding-right: 15px;



	}



	



	.divider {



		width: 100%;



		border-top: 1px solid #bcbcbc;



		margin: 15px 0 10px;



	}

	

	

.terminology {

width: 95%; 

margin: 30px;

}



.term {

width: 10%; 

padding: 5px; 

border: solid; 

border-width: 1px; 

border-color: #cc9900;

}



.description {

width: 90%; 

padding: 5px; 

border:solid; 

border-width: 1px; 

border-color: #cc9900;

}



.term_link a:active	{

color: #cc9900;

}



.term_link a:hover {

color: #cc9900;

}

.breed {
font-size: 14px; 
padding: 30px;
}

.puppiesbg {
padding: 0px;
}

.puppies {
font-size: 15px; 
padding: 30px;
padding-bottom: 0px;
}

.puppymontage {
padding-bottom: 10px;
}

.index{
font-size: 14px; 
padding-left: 30px;
padding-top: 5px;
paddig-bottom: 0px;
}



/* Top Header styles */



.header-links-row {

padding: 10px 30px;	

display: table;

width: 100%;

}



.header-links-left {

float: left;

min-height: 1px;

padding-left: 0px;

padding-right: 0px;

text-align: left;	

width: 50%;

}



.header-links-right {

float: right;

min-height: 1px;

padding-left: 0px;

padding-right: 0px;

text-align: right;

margin-top: 3px;

width: 50%;	

font-size: 14px;

font-weight: 600;

}



.top-header {

background: #000;

color:#ffffff;

font-size: 11px;

text-transform: uppercase;

}



.top-header a {

color: #ffffff;	

}			



.top-header a:hover {

color: #cc9900;	

}



.header {

padding: 12px 0;	

}



.gold-line 	{

height: 8px;

width: 100%;

background: #cc9900;	

}



.black-line {

height: 30px;

width: 100%;

background: #000000;

margin-top: 0px;	

}		























	



.call-block {



			background: #61C7F2;



			color: #fff;



			font-size: 18px;



			text-align: right;



			padding: 8px;



			text-transform: uppercase;



			-webkit-transition: all 0.2s ease-in-out;



	  		-moz-transition: all 0.2s ease-in-out;



	  		-o-transition: all 0.2s ease-in-out;



	  		transition: all 0.2s ease-in-out;	



			}



	



.call-block a {



			display: block;



			}



	



.call-block a:hover {



			color: #fff;



			}	



		







	







	



	



	



	



	



	/* Navigation styles */



		.navigation {



			border-top: 1px solid #C7C7C7;



			border-bottom: 1px solid #C7C7C7;



			padding: 10px 0 10px 10px;



			font-size: 16px;



		}



		



			@media (max-width: 991px) {



				.navigation {



					border-bottom: none;



					margin-top: 15px;	



				}



			}



		



		.navigation li:first-child {



			padding-left: 0px !important;	



		}



		



		.navigation li:last-child {



			padding-right: 0;	



		}



		



		.navbar {



			min-height: 0 !important;



			margin-bottom: 0 !important;



			border: none !important;	



		}



		



		.navbar-default { 



			background-color: transparent !important;



			border-color: transparent !important;



			border: none !important;



		}



		



		.navbar-nav > li > a {



			padding-bottom: 9px !important;



			padding-top: 11.5px !important;	



		}



		



		.navbar-collapse { 



			padding-right: 0px !important;



			padding-left: 0px !important;



			overflow-x: hidden;



		}



		



		.nav > li > a {



			



		}



		



		.navbar-nav > li > a:hover {



			background: #DADADA !important;	



			color: #fff !important;



			-webkit-border-radius: 5px;



			-moz-border-radius: 5px;



			border-radius: 5px;



		}



		



		.navbar-nav>li {



      	float: none;



    	}



		



		.navbar-toggle {



			float: none;



			margin-right: 0;	



		}



		



		.navbar-nav {



			margin: 0px 0 0 0;	



		}



		



		.navbar-default .navbar-nav > li > a {



			color: #ffffff;



			font-size: 14px;



		}

		







	











































































	



/* Fade transition for carousel items */



.carousel .item {

left: 0 !important;

-webkit-transition: opacity 1.5s; /*adjust timing here */

-moz-transition: opacity 1.5s;

-o-transition: opacity 1.5s;

transition: opacity 1.5s;

}





.carousel-control {

position: absolute;

top: 0;

left: 0;

bottom: 0;

width: 25%;

opacity: 0;

filter: alpha(opacity=50);

font-size: 50px;

color: #cc9900;

text-align: center;

text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);

background-image: none !important; /* remove background gradients on controls */

}







/* Fade controls with items */

.next.left, .prev.right {

opacity: 0;

z-index: 1;

background: #cc9900;

color: #cc9900;

}



.active.left, .active.right {

opacity: 0;

z-index: 2;

background: #cc9900;

color: #cc9900;

}



@media (max-width: 991px) {	

.carousel {

display: none;	

}}



	



/* Our Dogs Descriptive Box */



.our-dogs {

position: absolute;

z-index: 100;

opacity: 0.7;

margin: 30px;

padding: 15px;

background: #000;

border: 0px solid #cc9900;

}



.our-dogs a {

color: #cc9900 ;	

}



.our-dogs a:hover {

color: #ffffff;	

}



.our-dogs-box-1 {

float: left;	

}

.our-dogs-box-2 {

display: none;	

}



@media (max-width: 991px) and (min-width: 768px) {

.our-dogs {

position: relative !important;

left: 0%;

opacity: 1;

}

.our-dogs-box-2 {

display: block;

text-align: right;	

}}



@media (max-width: 1199px) and (min-width: 992px) { 

.our-dogs {

overflow-x: hidden;

position: absolute;

left: 57%;

width: 350px;

}}



@media (min-width: 1200px) { 

.our-dogs {

overflow-x: hidden;

position: absolute;

left: 64%;

width: 350px;

}}



	



/*Footer styles */



footer {

background: #000000;

color: #ffffff;

padding-top: 10px;

padding-bottom: 20px;

line-height: 1.5em;

}



footer a {

color: #fff ;	

}



footer a:hover 	{

color: #cc9900;	

}



footer h1 {

color: #cc9900;

font-size: 14px;

text-transform: uppercase;

}



footer .divider {

border-top: 1px solid #cc9900;

width: 100%;

margin: 10px 0;

}



.footer-links li {

border-bottom: 1px solid #cc9900;

padding: 0px 0 1px;

text-transform: uppercase;

display: block;

font-weight: 600;

}

.footer-links li a {

display: block;

color: #ffffff;	

}



.footer-links li a:hover {

color: #cc9900;	

}



.footer-lower {

background: #cc9900; 

color: #000000;

font-weight: bold;

text-transform: uppercase;

font-size: 11px;	

}



@media (max-width: 1199px) and (min-width: 991px) {	

.cards images 	{

max-width: 40px;

}



.cards li {

padding-left: 0 !important;

padding-right: 0 !important;

}}























